*{
	margin:0;
	padding:0;
	font-family:'cinecaption227';
}

img{
	vertical-align:bottom;
}

@font-face {
    font-family:'cinecaption227';
    src: url('cinecaption227.eot');
    src: url('cinecaption227.eot?iefix') format('eot'),
         url('cinecaption227.woff') format('woff'),
         url('cinecaption227.ttf') format('truetype'),
         url('cinecaption227.svg#webfontjSpbZQRv') format('svg');
}

.entryInfo ul{
	display:inline;
}

.entryInfo li{
	margin-right:0.1em;
	padding:3px 6px;
	background-color:rgb(200,59,39);
	color:white;

	display:inline;
}

.entryInfo li a{
	color:white;
}

a{
	text-decoration:none;
	color:black;
}

time{
	display:inline;
	margin-left:0.5em;
}

.wpcf7-submit,
.wpcf7-submit:hover,
.wpcf7-submit:visited{
	border-radius:5px;
	border:1px solid white;
	background-color:rgba(255,255,255,1);
	color:rgb(8,8,8);
	font-size:16px;
	width:6em;

	height:1.6em;
	box-shadow:0 3px 3px 0 rgba(51,51,51,0.5);
}

.wpcf7-submit:active{
	box-shadow:1px 1px 1px 1px rgba(0,0,0,0.3) inset;
	background-color:rgba(192,192,192,1);
}

/*------------------------パソコン用スタイル------------------------------*/
@media screen and (min-width: 961px) {



body{
	line-height:1.5;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment:fixed;
	background-size:cover;
}

p{
	margin-bottom:1em;
}

#sidebar{
	width:20%;
	height:100%;
	background-color:rgba(51,51,51,0.5);
	color:white;
	position:fixed;
}

#text{
	width:80%;
	margin:5% auto 0;
}

#logo img{
	margin-top:8%;
	width:100%;
	max-width:85%;
	height:auto;
}

.menu_button{
	display:none;
}

ul{
	list-style-type:none;
	margin-top:20%;
	line-height:2.3em;
}

#sidebar ul li:hover{
	border-left:3px solid red;
	padding-left:10px;
	color:white;
}

.menu li a{
	text-decoration:none;
	color:white;
}

#massage{
	margin-top:15%;
	font-size:calc(3px + 0.8vw);
}

#main{
	width:80%;
	float:right;
    padding-bottom: 750px;
}

.contents{
	width:82%;
	margin:5% auto 5em;
	background-color:rgba(255,255,255,0.7);

	padding:1em;

}

h1{
	padding-bottom:2em;
}




#page-title{
	width:60%;
	float:left;
}

#page-title p{
	padding-right:1em;
}

#page-title p img{
	width:100%;
}

.blogtitle{
	padding-bottom:0;
}

#page-title img{
	width:100%;
	height:auto;
}

#archive{
	width:40%;
	height:400px;
	float:right;

	position:rerative;
	z-index:5;

}

#category,
#monthly{

	width:100%;
	height:200px;
	margin-bottom:1em;
	padding:1em;

	overflow:hidden;

	background: #ffffff;
	box-shadow: inset 0 0 2em rgba(227,227,227,1);

	position:relative;
	z-index:1;
}

#category:hover,
#monthly:hover{
	height:auto;
	min-height:200px;

}

#category ul,
#monthly ul{
	margin-top:0;
	padding:1em 0 0 1em;
}

#main-text{
	width:100%;
	float:left;

	z-index:0;
	position:relative;

	padding:4em 0 10em;
}

.clear{
	clear:both;
}




#order{
	position:fixed;
	right:0.5%;
	bottom: 6%;
	z-index:2;
    filter: drop-shadow(0px 0px 16px rgba(0,0,0,0.5));
}

#order p{
	display:none;
}

#form{
	position:fixed;
	right:1%;
	bottom:0.5em;
	z-index:1;
	text-align:right;
    font-size: 13px;
    padding: 1em;
    background: rgba(255,255,255,0.7);
}

#form .form_inner dl{
    margin-bottom: 0.5em;
}
#form .form_inner dt{
	width: 8em;
    text-align: left;
}
#form .form_inner dd{
	width: 100%;
    text-align: left;
}
#form .form_inner dd .name{
    width: 100%;
    max-width: 12em;
    line-height: 1.2;
    padding: 0.2em 0;
}
#form .form_inner dd .mail{
    width: 100%;
    max-width: 16em;
    line-height: 1.2;
    padding: 0.2em 0;
}
#form .form_inner dd .mount{
    line-height: 1.2;
    padding: 0.2em 0;
} 
#form .form_inner .submit{
    margin-top: 0.3em;
    padding: 0.4em 1em;
    width: 100%;
    max-width: 200px;
    background: #ff0000;
    border: none;
    color: #fff;
    font-weight: bold;
    font-family: inheirt;
}
.mw_wp_form_complete p{
    margin-bottom: 0.5em;
    line-height: 1.4;
}     
.mw_wp_form_complete p a{
    color: #fff;
}    

.box{
	border-radius:5px;
	border:2px solid white;
	background-color:rgba(51,51,51,0.5);
	color:white;
	margin-bottom:1%;
	font-size:16px;
	text-align:right;
}

#mail:focus{
	width:300px;
}

}














/*----------------------スマホ用スタイル--------------------------*/
@media screen and (max-width: 961px) {


h1,h2,h3,h4,h5,h6{
	font-size:100%;
}

body{
	line-height:1.5;
	width:100%;
	height:auto;
	background-repeat:no-repeat;
	background-size:contain;
}

p{
	margin-bottom:1em;
}

#logo img{
	z-index:3;
	max-width:55%;
	height:auto;

	position:relative;
	margin:0.8em 0 0 0.5em;
}


#menu{
	width:100%;
	position:fixed;
	top:0;
	text-align:right;
	color:white;
	z-index:2;
}

.menu_button{
	background-color:black;
	padding:0.5em 1em 0.5em 0;
}

.menu_list{
	padding:1em 0;
	background-color:rgba(0,0,0,0.5);
	display:none;
}

#menu ul{
	list-style-type:none;
	line-height:2.0em;
	margin-right:1em;
}

#sidebar ul li:hover{
	border-right:3px solid red;
	padding-right:10px;
}

#menu a{
	color:white;
	text-decoration:none;
}

#massage{
	display:none;
}

#main{
	background-color:white;
	width:100%;
	margin-bottom:0;

}

.contents{
	width:100%;
	font-size:14px;
}

h1{
	font-size:20px;
	line-height:2em;

	margin:1em 1em 0 0.6em;
}







#archive{
	width:100%;

	text-align:center;
}

#category,
#monthly{
	width:100%;

}

#category ul,
#monthly ul{
	list-style-type:none;

	padding:1em 0 2em;;
	display:none;
}

#archive a{
	color:black;
	text-decoration:none;
}

h2{
	padding:1em 0;
	margin:0;
}

h2:hover{
	background-color:rgba(0,0,0,0.5);
}

#main-text{
	width:100%;
	padding-bottom:5em;
	margin-left:1em;
	margin-right:1em;

}

#page-title{
	width:100%;
}

#page-title p img{
	width:100%;
	height:auto;
}

.blogtitle{
	padding-bottom:0;
}

#page-title span{
	margin-right:1em;
	padding:3 6;
	background-color:rgb(200,59,39);
	color:white;
}

.entryInfo{
	font-size:12px;
	padding:0 1em 1em 1em;
}

#order{
	width:300px;
	margin-left:-150px;

	position:absolute;
	left:50%;
	top:-30px;

	z-index:2;
    filter: drop-shadow(0px 0px 16px rgba(0,0,0,0.5));

}

#order img{
	max-width:100%;
}

#easy-buy{
	position:relative;
	width:100%;
    min-height: 160px;
}
#form{
	position: relative;
	z-index:1;
    width: 100%;
    box-sizing: border-box;
    padding: 0 1em;
    margin-bottom: 30px;
}
#form .form_inner dl{
	display: flex;
    flex-wrap: wrap;
    margin-bottom: 0.5em;
    box-sizing: border-box;
}
#form .form_inner dt{
	width: 8em;
    text-align: left;
}
#form .form_inner dd{
	width: calc( 100% - 8.1em );
    text-align: left;
}
#form .form_inner dd .name{
    width: 100%;
    max-width: 16em;
    line-height: 1.2;
    padding: 0.2em;
    box-sizing: border-box;
}
#form .form_inner dd .mail{
    width: 100%;
    max-width: 24em;
    line-height: 1.2;
    padding: 0.2em;
    box-sizing: border-box;
}
#form .form_inner dd .mount{
    line-height: 1.2;
    padding: 0.2em;
} 
#form .form_inner .btn_submit{
    text-align: center;    
}
#form .form_inner .submit{
    margin-top: 0.5em;
    padding: 0.6em 1em;
    width: 100%;
    max-width: 200px;
    background: #ff0000;
    border: none;
    color: #fff;
    font-weight: bold;
    font-family: inheirt;
}


.box{
	margin-bottom:1%;
	font-size:14px;
	text-align:center;
	max-width:100%;
	height:1.5em;
}


}
